## EDEN
**Requirements**

Hardware environment: Intel(R) Xeon(R) Gold 6230R CPU @ 2.10GHz, NVIDIA GeForce RTX 3090 with 24GB memory.

Software environment: Ubuntu 18.04.6, Python 3.9, PyTorch 1.10.0 and CUDA 11.8.

1. Please refer to [PyTorch](https://pytorch.org/get-started/locally/) and [PyG](https://pytorch-geometric.readthedocs.io/en/latest/notes/installation.html) to install the environments;
2. Run 'pip install -r requirements.txt' to download required packages;

**Run**

1. Start by running: `python entropy/preprocess_data.py` This code will invoke the code in partitionTree.py to generate structural tree data, which will be stored in the trees folder.
2. Next, run: `python train.py` to commence training.

**Note**

+ The configs folder contains specific data, models, and training parameters.
+ The code contains detailed annotations regarding its structure.
